Subject: Re: Roster Update- 02/05/2016
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 3 May 2016 21:58:49 +0530 (IST)

Hi Maám, 

I understand your point however would request you to make a one time exception to this one. I would speak to the guys for future needs. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, 3 May, 2016 12:40:56 
Subject: Re: Roster Update- 02/05/2016 

Hi, 

the other day too when i spoke with you, i told you that if Anjit has health issues, we can exempt him from 12 hour shift this week and have Apoorv do it instead. Sona should not be counted or 12 hour shift. Also, please speak with anti. We can make exceptions for him 1-2 times but it is not that he will never have to do it. He has to take care of his health. once is a week is really not a big deal so he needs to be prepared to do it. 

regards, 
deeksha 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 3, 2016 12:35:01 PM 
Subject: Re: Roster Update- 02/05/2016 

no, it is not. I do not want Sona to do any 12 hours shift. it has to be Anjit or Apporv. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 3, 2016 12:24:20 AM 
Subject: Roster Update- 02/05/2016 

Hi Maám, 

There is a slight change in the roster as Sona has volunteered himself for the 12 hours shift so Anjit would be doing normal shift from 10pm-7am. 

Please let me know if this is okay. 

R egards, 
Pritish Nandi